@CHARSET "UTF-8";

#spalla {
	margin: 0;
	padding: 0;
}

#spalla .box_titolo {
	color: #FF7200;
	font-weight: bold;
	margin: 0 5px 0 5px;
}

#spalla .box  {
	border: 1px solid #1673A8;
	padding: 0;
	margin: 5px 5px 5px 5px;
}

#spalla .box.grigio  {
	border: 1px solid #AAAAAA;
}


#spalla #rubriche {
	padding: 0;
	margin: 5px;
	list-style-image: none;
	list-style-position: inside;
	list-style-type: square;
	color: #FF7200;
}

#spalla #rubriche li {
	float: left;
	margin: 2px 15px 0 0;
	
}

#spalla #rubriche li a {
	font-size: 90%;
	color: #003D5F;

}

#spalla #rubriche li a:Hover {
	color: #003D5F;
	text-decoration: underline;
}

/*****************************************/

#spalla .altre_notizie {
	width: 95%;
	padding: 0;
	margin:0;
}

#spalla .altre_notizie ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-position: none;
	list-style-type: none;
}

#spalla .altre_notizie ul li {
	margin: 5px 5px 5px 5px;
	padding-top: 5px;
}

#spalla .altre_notizie ul li img {
	margin: 0px 10px 0 5px;
}

#spalla .altre_notizie ul li a .titolo {
	margin-top: 5px;
	padding-top: 5px;
	font-size: 65%;
	color: #3B5998;
	font-weigth: bold;
}


#spalla .altre_notizie ul li a .data {
	color: gray;
	font-size: 55%;	
}

/*****************************************/


#spalla #meteo_localita {
	display: block;
	width: 90%;
	padding: 0;
	margin: 5px auto;
	list-style-image: none;
	list-style-position: none;
	list-style-type: none;
	font-size: 80%;
	text-align: center;
}

#spalla #meteo_localita li {
	display: inline;
	margin-right: .3em;
}
	
#spalla #meteo_localita a {
	color: #555555;
}

#spalla #meteo_localita a:Hover {
	text-decoration: underline;
}


.textlink {
	display: block;
	margin: .3em .5em .3em .5em;
	font-size: 70%;
	color: #003D5F;
}

.textlink:Hover {
	color: #555555;
	text-decoration: underline;
}

.textlink .title {
	font-size: 120%;
	font-weight: bold;
}

.textlink .slogan {
	font-size: 115%;	
}

.textlink span {
	display: block;
}

/************************************ ATTICO **************************************************************************************************/

		.box-attico {
				width: 300px;
				height: 140px;
				font-family: Arial;
				padding-left: 5px;
			}
			
			.box-attico-inner {
				position: relative;
				padding-top: 5px;
			}
			
			.box-attico .title {
				font-size: 18px;
				font-weight: bold;
				color: #FF7200;
				padding-bottom: 1px;
				border-bottom: 1px solid #1673A8;
			}
			
		
			.box-attico .link {
				display: block;
				font-size: 14px;
				line-height: 22px;
				text-decoration: none;
				color: #003D5F;
				font-weight: bold;
			}
			
			.box-attico .link:hover {
				text-decoration: underline;
				color: #999999;
			}
			
			.logo-attico {
				top: 75px;
				left: 210px;
				display: block;
				position: absolute;
			}
			
/****************************** TRIVAGO *****************************************/

.box-trivago {
	border: 1px solid #AAAAAA;
	width: 290px;
	padding: 5px;
	margin: 10px 5px 5px 5px;
	font-size: 90%;
	color: #003D5F;
}

.box-trivago a {
	color: #003D5F;
	text-decoration: underline;
}

.box-trivago a:hover {
	color: gray;
	text-decoration: none;
}


